.page {
	width: 100%;
	height: 100%;
	position: relative;
}

.swiper-slide {
	text-align: center;
	/* font-size: 18px; */
	background: #fff;
	display: flex;
	justify-content: center;
	align-items: center;
}

/* .swiper-slide img {
				display: block;
				width: 100%;
				height: 100%;
				object-fit: cover;
			} */

.swiper {
	--swiper-theme-color: rgba(255, 255, 255, .6);
}

.content1 {
	background: url(../img/page1/1.png) center center no-repeat;
	background-size: cover;
}

.content2 {
	background: url(../img/page1/2.png) center center no-repeat;
	background-size: cover;
}

.content3 {
	background: url(../img/page1/temp1.jpg) center center no-repeat;
	background-size: cover;
}

.swiperPage1 .content {
	width: 100%;
	min-height: 100%;
	/* border: 1px solid red; */
	display: flex;
	align-items: center;
	justify-content: center;
	position: relative;

	animation-duration: 3s;
	animation-delay: 0s;
	animation-fill-mode: both;
}

.swiperPage1 .swiper-slide-active .content {
	transition: 3s ease;
	animation-name: spin;
}

@keyframes spin {
	0% {
		scale: 1.5;
		opacity: .5;
	}

	50% {
		opacity: 1;
	}

	100% {
		scale: 1;
	}
}

.t {
	position: absolute;
	top: 257px;
	width: 16px;
	height: auto;

	animation-fill-mode: both;
}

.t1 {
	animation-duration: 1s;
	animation-delay: 2s;
	left: 52px;
}

.t2 {
	animation-duration: 1s;
	animation-delay: 2.5s;
	left: 89px;
}

.swiperPage1 .swiper-slide-active .content .t1 {
	animation-name: _t1;
}

.swiperPage1 .swiper-slide-active .content .t2 {
	animation-name: _t2;
}

@keyframes _t1 {
	0% {
		left: -16px;
	}

	100% {
		left: 52px;
	}
}

@keyframes _t2 {
	0% {
		left: -16px;
	}

	100% {
		left: 89px;
	}
}


.t3 {
	position: absolute;
	width: 229px;
	height: auto;
	top: 42%;
	left: 50%;
	translate: -50% -50%;
	animation-duration: 2s;
	animation-delay: 1s;
	animation-timing-function: ease;
	animation-fill-mode: both;
}

.swiperPage1 .swiper-slide-active .content .t3 {
	animation-name: _t3;
}

@keyframes _t3 {
	0% {
		top: 0;
	}

	100% {
		top: 42%;
	}
}

.t456 {
	position: absolute;
	bottom: 10%;
	width: 100%;
	display: flex;
	justify-content: space-around;
	align-items: center;
}

.t456 img {
	width: auto;
	height: 36px;
}

/* 第2页样式 */
.page2 {
	position: relative;
	width: 100%;
	min-height: 100%;
	background-image: linear-gradient(180deg, #039499 0%, #0484A4 42%, #056EB2 100%);
}

.page2 .bgimg {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	z-index: 1;
}

.page2 .tab {
	color: #fff;
	position: absolute;
	top: 10%;
	left: 50%;
	min-width: 80%;
	translate: -50% 0;
	z-index: 2;
}

.page2 td {
	padding: 8px 4px;
}

.page2 .time {
	/* font-size: 20px; */
	font-size: 4vw;
	font-weight: 600;
}

.page2 .item {
	color: #fff;
	position: absolute;
	top: 40%;
	left: 50%;
	width: 100%;
	translate: -50% 0;
	z-index: 2;
}

.page2 .item .tit {
	font-size: 20px;
}

.page2 .item .img-box {
	display: flex;
	flex-flow: row nowrap;
	align-items: center;
	justify-content: space-between;
	padding: 0 10%;
	margin-top: 15px;
	
}
.page2 .item .img-box a{
	color: #fff;
}

.page2 .item .img-box .img-item {
	display: flex;
	flex-flow: column;
	font-size: 14px;
	background-color: #04A19A;
	align-items: center;
	padding: 16px 16px 12px 16px;
	border-radius: 4px;
}

.page2 .item .img-box .img-item img {
	width: 42px;
	height: 42px;
	margin-bottom: 4px;
}

.page2 .map-box {
	color: #fff;
	position: absolute;
	top: 65%;
	left: 50%;
	width: 100%;
	translate: -50% 0;
	z-index: 2;
}

.page2 .map-box img {
	width: 80%;
	height: auto;
}

.page2 .btn-box {
	position: absolute;
	top: 88%;
	left: 50%;
	translate: -50% 0;
	z-index: 2;
	background-color: #e15613;
	padding: 12px 40px;
	color: #fff;
	border-radius: 4px;
}

/* 第3页内容 */
.page3 {
	background: url(../img/common/bg.png) center center no-repeat;
	background-color: #004539;
	background-size: cover;
}

.page3 .bgimg {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: auto;
	filter: opacity(0.5);
}

.page3 .g {
	margin-top: 30%;
}

.page3 .item {
	position: relative;
	margin-top: 15px;
	z-index: 9;
}

.page3 .item img {
	width: 90vw;
	height: auto;
}

.page3 .item .title {
	color: #fff;
	position: absolute;
	bottom: 0px;
	width: 100%;
	font-size: 16px;
	height: 38px;
	line-height: 38px;
	text-align: center;
	background: linear-gradient(180deg, rgba(0, 129, 107, 0.43) 22%, #00816B 88%);
}

/* 第4页内容 */
.page4 {
	background: url(../img/common/bg.png) center center no-repeat;
	background-color: #004539;
	background-size: cover;
}

.page4 .bgimg {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: auto;
	filter: opacity(0.5);
}

.page4 .g {
	padding: 0 16px;
	margin-top: 30%;

}

.page4 .g .gg {
	position: relative;
	overflow: hidden;
	width: 100%;
	display: flex;
	flex-flow: row wrap;
	justify-content: space-between;
	padding: 6% 4% 6% 4%;
	background-color: #fdfaf3;
}

.page4 .g .gg .bgimg1 {
	position: absolute;
	top: -25px;
	width: 146px;
	right: 4%;
	height: auto;
}

.page4 .g .gg .bgimg2 {
	position: absolute;
	bottom: -19%;
	width: 217px;
	right: 4%;
	height: auto;
}

.page4 .g .bgimg3 {
	margin-top: 2%;
	width: 100%;
	height: auto;
}

.page4 .g .gg .img-box {
	position: relative;
	display: inline-block;
	width: 40vw;
	height: 35.7vw;
	margin-bottom: 5%;
	z-index: 9;
}

.page4 .g .gg .img-box1 {
	background: url(../img/page4/1.png) center center no-repeat;
	background-size: cover;
}

.page4 .g .gg .img-box2 {
	background: url(../img/page4/2.png) center center no-repeat;
	background-size: cover;
}

.page4 .g .gg .img-box3 {
	background: url(../img/page4/3.png) center center no-repeat;
	background-size: cover;
}

.page4 .g .gg .img-box4 {
	background: url(../img/page4/4.png) center center no-repeat;
	background-size: cover;
}

.page4 .g .gg .img-box5 {
	background: url(../img/page4/5.png) center center no-repeat;
	background-size: cover;
}

.page4 .g .gg .img-box6 {
	background: url(../img/page4/6.png) center center no-repeat;
	background-size: cover;
}

.page4 .g .gg .img-box .tit {
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	text-align: center;
	padding: 12px 0;
	color: #fff;
	font-size: 16px;
	font-weight: 600;
	background: linear-gradient(180deg, rgba(0, 129, 107, 0) 0%, #00816B 100%);
}


.page5 {
	background: url(../img/page1/bg1.png) 0 0 no-repeat, url(../img/page1/bg2.png) 0 100% no-repeat;
	background-color: #fafafa;
	background-size: 100% auto;
	padding: 0 5%;
}

.page5 .out-box {
	padding: 5% 5%;
	margin-top: 38%;
	background-color: #fff;
}

.page5 .out-box .msg-box {
	height: 25vh;
	margin-top: 4%;
	overflow-y: scroll;
}

.page5 .out-box .msg-title {
	color: #3D3D3D;
	font-size: 1.4em;
	text-align: left;
}

.page5 .out-box .msg-item {
	color: #333;
	font-size: 1.2em;
	padding: 8px 0;
	display: flex;
	justify-content: space-between;
}

.page5 .out-box .msg-item .time {
	width: 40%;
	text-align: left;
}

.page5 .out-box .msg-item .title {
	width: 60%;
	text-align: left;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

.page5 #cate2 {
	margin-top: 5%;
}

.page5 .empty {
	color: #999;
}

.layui-layer.win-pull {
	min-width: 80%;
	min-height: 60%;
	padding: 4px;
	overflow-y: scroll;
}

.page6 {
	background: url(../img/page1/bg3.png) center center no-repeat;
	background-size: cover;
}

.page6 .list-box {
	display: flex;
	flex-flow: row wrap;
	justify-content: space-between;
	margin-top: 30vw;
	padding: 0 8%;
}

.page6 .list-box .item {
	position: relative;
	/* border: 1px solid red; */
	margin-bottom: 8px;
}

.page6 .list-box .item .tit {
	position: absolute;
	left: 0;
	bottom: 0;
	color: #fff;
	width: 100%;
	padding: 6px 0;
	text-align: center;
	background: linear-gradient(180deg, rgba(0, 129, 107, 0) 0%, #00816B 100%);

}

.page6 .list-box .item1 {
	width: 100%;
}

.page6 .list-box .item1 img {
	display: block;
	width: 100%;
}

.page6 .list-box .item2 {
	width: 49%;
}

.page6 .list-box .item2 img {
	width: 100%;
	height: auto;
	display: block;
}

.page7 {
	background: url(../img/common/foot.png) left 100% no-repeat;
	background-size: 100% auto;
	background-color: #004539;
}

.page7 .box1 {
	position: absolute;
	width: 100%;
	top: 54px;
	left: 0;
	padding: 0 6% 0 6%;
}

.page7 .top-img {
	position: absolute;
	top: 0;
	left: 0;
	height: auto;
	width: 100%;
	display: block;
	z-index: 8;
}

.page7 .box1 .box2 {
	position: relative;
	background-color: #fff;
	top: 25px;
	/* height: 100px; */
	padding: 22% 0 10px 0;
}

.page7 .box1 .box2 .tit1 {
	font-size: 1.6em;
	color: #333;
}

.page7 .box3 {
	width: 100%;
	padding: 0 5%;
	margin-top: 3vw;
}

.page7 .box2 .item {
	color: #353535;
	background-color: #FFF0D3;
	padding: 4% 0;
	text-align: center;
	font-size: 1.2em;
}

.page7 .box2 .item:not(:first-child) {
	margin-top: 3vw;
}

.page7 .box3 .item .tit2 {
	font-size: 1.2em;
}

.page7 .box3 .item .tit3 {
	font-size: 1.4em;
	margin-top: 4px;
	font-weight: 600;
}

.page7 .box4 {
	margin-top: 4vw;
	display: flex;
	justify-content: space-around;
}

.page7 .box4 .box5 {
	display: flex;
	flex-flow: column;
	align-items: center;
	width: 50%;
}

.page7 .box4 .box5 img {
	width: 70%;
	height: auto;
	display: block;
}

.page7 .box4 .box5 .tit {
	margin-top: 4px;
	font-size: .8em;
	color: #999;
}

.page7 .box1 .address {
	width: 100%;
	height: auto;
	margin-top: 12vw;
	display: block;
}

.page7 .box1 .ad {
	width: 100%;
	height: auto;
	margin-top: 8vw;
	display: block;
}